## rust-pathsearch 0.2.0

=== debian/changelog ===
rust-pathsearch (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package pathsearch 0.2.0 from crates.io using debcargo 2.6.0

 -- Igor Petruk <ipetruk@google.com>  Tue, 10 Jan 2023 15:08:26 +0100
