=== debian/control ===
Source: rust-pathsearch
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Igor Petruk <ipetruk@google.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pathsearch]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pathsearch
X-Cargo-Crate: pathsearch
Rules-Requires-Root: no

Package: librust-pathsearch-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-libc-0.2+default-dev
Provides:
 librust-pathsearch+default-dev (= ${binary:Version}),
 librust-pathsearch-0-dev (= ${binary:Version}),
 librust-pathsearch-0+default-dev (= ${binary:Version}),
 librust-pathsearch-0.2-dev (= ${binary:Version}),
 librust-pathsearch-0.2+default-dev (= ${binary:Version}),
 librust-pathsearch-0.2.0-dev (= ${binary:Version}),
 librust-pathsearch-0.2.0+default-dev (= ${binary:Version})
Description: Search for files in PATH - Rust source code
 This package contains the source for the Rust pathsearch crate, packaged by
 debcargo for use with cargo and dh-cargo.
