=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pathsearch 0.2.0 --all-targets --all-features
Features: test-name=rust-pathsearch:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pathsearch 0.2.0 --all-targets
Features: test-name=librust-pathsearch-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pathsearch 0.2.0 --all-targets --no-default-features
Features: test-name=librust-pathsearch-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
